#!/bin/bash

XINITRC=/etc/X11/xinit/xinitrc-ads2
PATH=/bin:/sbin:/usr/bin:/usr/sbin:/usr/X11R6/bin:/usr/local/sbin:/usr/local/bin

case "$1" in

start)
	xinit ${XINITRC} -- /etc/X11/xinit/xserverrc &
	;;
	
stop)
	if [ -e /var/run/Xserver.pid ]; then
		kill $(cat /var/run/Xserver.pid)
	fi
	;;
*)
	echo "Usage: "$0" {start|stop}"
	;;
esac
